h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
background-color:transparent;
top:0px;left:0px;width:980px;height:413px;position:absolute;
overflow:hidden;
}
.innerText101
{
padding-top:52px;
z-index:15;
top:1px;left:16px;width:310px;height:401px;position:absolute;
overflow:hidden;
}
.innerText102
{
z-index:16;
top:53px;left:406px;width:206px;height:33px;position:absolute;
overflow:hidden;
}
.innerCollection103
{
z-index:17;
top:109px;left:407px;width:566px;height:283px;position:absolute;
overflow:hidden;
}
.innerRepeaterItem104
{
z-index:11;
background-image:url('../images7.webydo.com/12/121802/UploadedImages/imgbg.png');
width:123px;position:absolute;
overflow:hidden;
}
.innerReadMore105
{
cursor: pointer;
z-index:9000012;position:absolute;
overflow:hidden;
top:0px;left:0px;width:50px;height:30px;}
.innerReadMore105 TABLE
{
height: 30px}
.innerReadMore105 td {
}
.insideinnerReadMore105
{
overflow:hidden;
}
.innerSeperatorV103
{
background-color:#FFFFFF;
top:0px;left:123px;width:23px;height:124px;position:absolute;
}
.innerSeperatorH103
{
background-color:#FFFFFF;
top:124px;left:0px;width:123px;height:23px;position:absolute;
}
.innerImage109
{
z-index:13;
top:9px;left:8px;width:106px;height:105px;position:absolute;
overflow:hidden;
}
.innerImage109 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
